// General server settings
si_name "My Brink Server"   // The name of your server
si_onlineMode 3             // Ensures the game is multiplayer
si_needpass 0               // Set to 1 if you want the server passworded
g_password ""               // The actual password string (if si_needpass is set to 1)

// Game mode and rules configuration
si_rules sdGameRulesObjective    // Set the game mode to Objective
si_playMode 2                   // Set the type of game to versus
si_maxPlayers 16                // Set the maximum number of players that can join the server
si_maxRank 4                    // The maximum player rank allowed to join (0-4, 4 allows all ranks)

// Map rotation configuration
g_mapRotationFixed "mp/aquarium, mp/ccity, mp/reactor, mp/refuel, mp/resort, mp/sectow, mp/shipyard, mp/terminal"
                                // Set a fixed map rotation for Objective and Stopwatch game modes

// Advanced settings
si_teamDamage 1                 // Enable friendly fire
si_warmupSpawn 1                // Allow players to spawn and play during warm-up period
si_disableVoting 0              // Enable votes
si_timelimit 30                 // Change the time limit to 30 minutes
si_botDifficulty 2              // Set bot difficulty to advanced
si_teamForceBalance 1           // Set if players can only join the smaller size team
si_spectators 1                 // Enable spectators
si_readyPercent 50              // Percentage of players that need to ready up to start a match
si_enemyTintEnabled 1           // Enable rim lighting tints on enemies
